body{
    background-color: #1c1c1c;
    font-family: Arial, sans-serif;
}

h2{
    color: #c3edf2;
    margin-top: 60px;
    margin-bottom: 20px;
    text-align: left;
    font-size: 45px;
    margin-bottom: 20px;
}

p{
    color: #6b855d;
    font-size: 20px;
}

.bk {
    background-image: url(../assets/images/Veille.png);
    background-size: cover;
    background-position: center;
    height: 600px;
    color: #1c1c1c;
    border-color: #242424;   
}

.Red{
    text-align: center;
    color: #c3edf2;
    align-items: center;
    
}

.btn{
    background:#7d9965;
    color:#000;
    border:none;
    padding:15px 50px;
    border-radius:50px;
    font-size:20px;
    font-weight:bold;
    cursor:pointer;
    transition:0.3s;
}

.btn:hover{
    background:#8cab72;
}
